<?xml version="1.0" encoding="UTF-8"?>
<resources>
    <string name="app_name">Radio FM</string>
    <string name="favorite_manager">Daftar saluran</string>
    <string name="add_to_favorite">Tambahkan ke Favorit</string>
    <string name="optmenu_search">Cari</string>
    <string name="optmenu_exit">Keluar</string>
    <string name="contmenu_title">Operasi</string>
    <string name="contmenu_item_edit">Edit</string>
    <string name="contmenu_item_delete">Hapus dari favorit</string>
    <string name="dlg_noantenna_text">Earphone digunakan sebagai antena radio FM. Anda ingin melanjutkan tanpa earphone?</string>
    <string name="dlg_noantenna_title">Pasang earphone</string>
    <string name="btn_yes">Ya</string>
    <string name="btn_no">Tidak</string>
    <string name="btn_ok">OK</string>
    <string name="btn_cancel">Batal</string>
    <string name="dlg_progress_title">Pindai</string>
    <string name="dlg_progress_text">Pindai saluran…</string>
    <string name="dlg_addedit_station_name">Nama:</string>
    <string name="dlg_addedit_station_freq">Frekuensi:</string>
    <string name="dlg_addedit_title_edit">Edit Saluran</string>
    <string name="default_station_name">Saluran Baru</string>
    <string name="dlg_delete_confirm_title">Konfirmasikan Penghapusan Saluran</string>
    <string name="dlg_delete_confirm_text">Anda yakin ingin menghapus saluran ini?</string>
    <string name="toast_favorite_full">Tidak dapat menambahkan saluran ke daftar favorit karena penuh.</string>
    <string name="toast_already_favorite">Saluran ini sudah ada di daftar favorit.</string>
    <string name="toast_channel_deleted">Berhasil dihapus dari favorit.</string>
    <string name="toast_channel_added">Berhasil ditambahkan ke favorit.</string>
    <string name="toast_channel_searched">Saluran tersedia yang dicari:</string>
    <string name="toast_cannot_search">Tidak dapat mencari saluran yang tersedia.</string>
    <string name="optmenu_rds_settings">Pengaturan RDS</string>
    <string name="dlg_rds_settings_channel_information">Informasi saluran</string>
    <string name="dlg_rds_settings_alternative_frequency">Frekuensi alternatif</string>
    <string name="more">Aplikasi Lain</string>  
    <string name="sound_mode">Mode Suara</string>
    <!-- For FM recording -->
    <string name="fm_recorder_name">Perekam FM</string>
    <string name="toast_recording_lost_warning">Perekaman Anda akan hilang karena penghapusan SD!</string>
    <string name="toast_start_recording">Mulai merekam…</string>
    <string name="toast_sdcard_missing">Kartu SD Anda tidak ada!</string>
    <string name="toast_sdcard_insufficient_space">Kapasitas kartu SD tidak memadai!</string>
    <string name="toast_recorder_internal_error">Terjadi kesalahan internal pada perekam!</string>
    <string name="toast_player_internal_error">Terjadi kesalahan internal pada pemutar!</string>
    <string name="toast_powerup_before_record_warning">Aktifkan FM terlebih dulu!</string>
    <string name="optmenu_record">Rekam FM</string>
    <string name="btn_save_recording">Simpan</string>
    <string name="btn_discard_recording">Hapus</string>
    <string name="edit_recording_name_hint">Ketik nama file di sini</string>
    <string name="dlg_save_recording_title">Simpan file perekaman</string>
    <string name="dlg_save_recording_storage_warning">Kapasitas penyimpanan tidak memadai! Anda ingin menyimpan perekaman saat ini?</string>
    <string name="already_exists">Sudah ada</string>
    <string name="add_to_favorite1">Tambahkan ke daftar saluran standar</string>  
    <string name="contmenu_item_delete1">Hapus dari daftar saluran standar</string>  
    <string name="dlg_delete_confirm_title1">Konfirmasikan penghapusan dari daftar saluran standar</string>  
    <string name="dlg_delete_confirm_text1">Anda yakin ingin menghapus saluran ini dari daftar saluran standar?</string>  
    <string name="toast_favorite_full1">Tidak dapat menambahkan saluran ke daftar saluran standar karena sudah penuh.</string>  
    <string name="toast_already_favorite1">Saluran ini sudah ada dalam daftar saluran standar.</string>  
    <string name="toast_channel_deleted1">Berhasil dihapus dari saluran standar.</string>  
    <string name="toast_channel_added1">Berhasil ditambahkan ke saluran standar.</string>  
    <string name="toast_invalid_frequency">Frekuensi tidak valid untuk lokasi saat ini. Rentang frekuensi yang valid: 87,5-10,0.</string>
</resources>
